CodeConvert==2.0.4
Django==1.8.4
MySQL-python==1.2.5
Pillow==3.2.0
TimeConvert==1.3.3
cryptography==1.2.1
django-curtail-uuid==1.0.0
django-detect==1.0.4
django-json-response==1.1.3
django-logit==1.0.2
django-multidomain==1.1.4
django-shortuuidfield==0.1.3
djangorestframework==3.3.1
ipdb==0.8.1
ipython==4.0.0
kkconst==1.1.2
pep8==1.6.2
pytz==2015.7
records==0.4.3
redis==2.10.5
shortuuid==0.4.2
uWSGI==2.0.11.1
versions==0.10.0
wechatpy==1.2.8
